Support » Plugin: ACF-VC Integrator » Plugin causing fatal problems to Postman!

  • Resolved Duke

    (@dukessa)


    Postman: wp_mail has been declared by another plugin or theme, so you won't be able to use Postman until the conflict is resolved.
    More info that may help - /httpdocs/wp-includes/pluggable.php:173

    Your last update broke Postman, which many sites use to send mail.

    Downgrading to v1.2.4 fixes the issue.

    Can you please check asap?

    Thank you

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin causing fatal problems to Postman!’ is closed to new replies.